body {margin:0; padding:0;}
#eucookielaw { background: #EFE4C2; height:25px; display:none; }
#eucookielaw .eucookielaw-container { margin:0 auto; width:100%; text-align:center; }
#eucookielaw .eucookielaw-container p { font-size:11px; font-weight:normal; margin:0; padding:4px 0 0; }
#eucookielaw .eucookielaw-container a { color:red; text-decoration:underline; }
#eucookielaw .eucookielaw-container a:hover { text-decoration:none }